<%@ Page Language="C#" AutoEventWireup="true" Inherits="System_Label_NewsRoutine, QianboCMS" EnableViewState="false" EnableEventValidation="false" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>模型常规</title>
    <link rel="stylesheet" type="text/css" href="../Css/layout.css" />
    <script language="javascript" src="../../Js/Common.js" type="text/javascript"></script>
    <script type="text/javascript">
        var api = frameElement.api, W = api.opener, D = W.document;
    </script>
    <script language="javascript" type="text/javascript">
        function UpdateChild(result) {
            var childDropDown = document.forms[0].elements['ddlChild'];
            if (!childDropDown)
                return;
            childDropDown.length = 0;
            if (!result)
                return;
            var ddlChild = document.getElementById("ddlChild");
            var items = result.split('|');
            ddlChild.options.add(new Option("当前栏目", "0"));
            ddlChild.options.add(new Option("所有栏目", "all"));
            for (var i = 0; i < items.length; i++) {
                var item = items[i].split(',');
                var option = document.createElement("option");
                option.value = item[1];
                option.innerHTML = item[0];
                ddlChild.appendChild(option);
            }
        }
        function ShowError(result, context) {
            alert(result);
        }
        function UpdateChild1(result) {
            var childDropDown = document.forms[0].elements['ddlCoHeader'];
            if (!childDropDown)
                return;
            childDropDown.length = 0;
            if (!result)
                return;
            var ddlChild = document.getElementById("ddlCoHeader");
            var items = result.split('|');
            for (var i = 0; i < items.length; i++) {
                var item = items[i].split(',');
                var option = document.createElement("option");
                option.value = item[1];
                option.innerHTML = item[0];
                ddlChild.appendChild(option);
            }
        }
        function UpdateChild2(result) {
            var childDropDown = document.forms[0].elements['ddlPicCoHeader'];
            if (!childDropDown)
                return;
            childDropDown.length = 0;
            if (!result)
                return;
            var ddlChild = document.getElementById("ddlPicCoHeader");
            var items = result.split('|');
            for (var i = 0; i < items.length; i++) {
                var item = items[i].split(',');
                var option = document.createElement("option");
                option.value = item[1];
                option.innerHTML = item[0];
                ddlChild.appendChild(option);
            }
        }
        function ShowError(result, context) {
            alert(result);
        }
        function ShowHideTable(param) {
            Hiden();
            param.style.display = "";
        }
        function Hiden() {
            for (i = 1; i <= 12; i++) {
                eval("table" + i).style.display = "none";
            }
        }
        function HidSowDaoHangCount() {
            if (window.document.form1.selArrange1.checked == true)
                daohangshow.style.display = "none";
            else
                daohangshow.style.display = "";
        }
        function ShowColumnDaoHang() {
            if (window.document.form1.selArrange2.checked == true)
                columndaohangshow.style.display = "none";
            else
                columndaohangshow.style.display = "";
        }
        function CheckValidate() {
            var sizeStr = $("txtimgsize").value;
            var strArr = sizeStr.split(",");
            if (!(CheckNumber(strArr[0]) && CheckNumber(strArr[1]))) {
                alert("高宽必须为整数！");
                return false;
            }
            else
                return true;
        }
        function NewsBrowse() {
            var values;
            values = "{$Qianbo id=\"browse_info\"" + " style=\"" + $("ddlStyle").value + "\" ";
            values = values + "dateformat=\"" + $("txtDateFormat").value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function Vote() {
            var values = "";
            values = "{$Qianbo id=\"vote\" " + "topicstyle=\"" + $("txtTopicStyle").value + "\" ";
            values = values + "votesubjectid=\"" + $("ddlVote").value + "\" ";
            values = values + "optionstyle=\"" + $("txtOptionStyle").value + "\" ";
            values = values + "arrange=\"" + $("selArrange").value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function ChannelDaoHang() {
            var values = "";
            values = "{$Qianbo id=\"" + $("selDaoHang").value + "\" " + "navcss=\"" + $("txtCss").value + "\" ";
            if ($("selDaoHang").value == "index_col_nav") {
                values = values + "chid=\"" + $("ddlNavChannel").value + "\" ";
            }
            if ($("selArrange1").checked == true) {
                values = values + "arrange=\"false\" ";
            }
            else {
                values = values + "arrange=\"true\" ";
            }
            values = values + "txtCount=\"" + $("txtDaoHangNum").value + "\" ";
            values = values + "target=\"" + $("chnavtarget").value + "\" ";
            values = values + "navcount=\"" + $("txtDaoHangCount").value + "\" ";
            values = values + "compart=\"" + $("txtCompart").value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function ColumnDaoHang() {
            var values = "";
            values = "{$Qianbo id=\"col_childcol_nav\" " + "navcss=\"" + $("txtColCss").value + "\" ";
            if ($("selArrange2").checked == true) {
                values = values + "arrange=\"false\" ";
            }
            else {
                values = values + "arrange=\"true\" ";
            }
            values = values + "target=\"" + $("colnavtarget").value + "\" ";
            values = values + "txtCount=\"" + $("txtDaoHangNum").value + "\" ";
            values = values + "navcount=\"" + $("txtColumnDaoHangCount").value + "\" ";
            values = values + "compart=\"" + $("txtCompart2").value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function SpeacilDaoHang() {
            var values = "";
            values = "{$Qianbo id=\"" + $("selSpecial").value + "\" " + "navcss=\"" + $("txtTitleCss").value + "\" ";
            if ($("chkArrange").checked == true) {
                values = values + "arrange=\"false\" ";
            }
            else {
                values = values + "arrange=\"true\" ";
            }
            values = values + "target=\"" + $("selSpeTarget").value + "\" ";
            values = values + "txtCount=\"" + $("txtDaoHangNum").value + "\" ";
            values = values + "navcount=\"" + $("txtSpeCount").value + "\" ";
            values = values + "compart=\"" + $("txtSpCompart").value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function FlashLight() {
            values = "";
            values = "{$Qianbo id=\"col_flashinfolist\" ";
            if ($("ddlChild").value == "all")
                values = values + "chid=\"" + $("ddlParent").value + "\" ";
            values = values + "colid=\"" + $("ddlChild").value + "\" ";
            values = values + "includesub=\"" + $("selincludesub").value + "\" ";
            values = values + "infocount=\"" + $("txtlightcount").value + "\" ";
            values = values + "titlelength=\"" + $("txttitlelength").value + "\" ";
            values = values + "imgsize=\"" + $("txtimgsize").value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function SearchForm() {
            values = "";
            values = "{$Qianbo id=\"searchform\" ";
            values = values + " /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function BrowsTotal() {
            values = "";
            values = "{$Qianbo id=\"viewtotal\" /}"
            dialogArguments.setx(values);
            api.close();
        }
        function AboutNews() {
            values = "";
            values = "{$Qianbo id=\"info_relationinfolist\" ";
            values = values + "titlelength=\"" + $("txtTitleLength1").value + "\" ";
            values = values + "dateformat=\"" + $("txtDateFormat1").value + "\" ";
            values = values + "liststyle=\"" + $("dropStyle").value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function FontHeader() {
            values = "";
            values = "{$Qianbo id=\"article_txt_headerlist\" ";
            values = values + "colid=\"" + $("ddlCoHeader").value + "\" ";
            values = values + "cellcount=\"" + $("selColumns").value + "\" ";
            values = values + "infocount=\"" + $("txtNewsCount").value + "\" ";
            values = values + "titlelength=\"" + $("txtTitleLength2").value + "\" ";
            values = values + "align=\"" + $("selAlign").value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function PicHeader() {
            values = "";
            values = "{$Qianbo id=\"article_img_headerlist\" ";
            values = values + "colid=\"" + $("ddlPicCoHeader").value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function ShowOption(result) {
            revert();
            result.style.backgroundColor = "#4975dc";
            result.style.color = "#FFFFFF";
        }
        function revert() {
            for (i = 1; i < 12; i++) {
                eval("td" + i).style.backgroundColor = "#e6e6e6";
                eval("td" + i).style.color = "#000000";
            }
        }
        function FunRss() {
            values = "{$Qianbo id=\"rsslink\" text=\"" + $("txtRssLink").value + "\" ";
            if ($("chkRssIsIncludeSub").checked == true)
                values = values + "includesub=\"true\" /}";
            else
                values = values + "includesub=\"false\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function ParamFun() {
            var param = document.location.search.substring(1).split("&")[0];
            return param.split('=')[1];
        }
        function SetFocus() {
            var id = ParamFun();
            switch (id) {
                case "1":
                    ShowHideTable($("table1"));
                    ShowOption($("td1"));
                    break;
                case "2":
                    ShowHideTable($("table6"));
                    ShowOption($("td2"));
                    break;
                case "3":
                    ShowHideTable($("table10"));
                    ShowOption($("td3"));
                    break;
                case "4":
                    ShowHideTable($("table11"));
                    ShowOption($("td4"));
                    break;
                case "5":
                    ShowHideTable($("table3"));
                    ShowOption($("td5"));
                    break;
                case "6":
                    ShowHideTable($("table4"));
                    ShowOption($("td6"));
                    break;
                case "7":
                    ShowHideTable($("table5"));
                    ShowOption($("td7"));
                    break;
                case "8":
                    ShowHideTable($("table9"));
                    ShowOption($("td8"));
                    break;
                case "10":
                    ShowHideTable($("table2"));
                    ShowOption($("td10"));
                    break;
                case "11":
                    ShowHideTable($("table12"));
                    ShowOption($("td11"));
                    break;
            }
        }
        function ShowHideIndexColNav() {
            var val = $("selDaoHang").value;
            if (val == "index_col_nav")
                trIndexColNav.style.display = "";
            else
                trIndexColNav.style.display = "none";
        }
    </script>
</head>

<body onload="ShowOption(td1);SetFocus()">
    <form id="form1" runat="server">
        <div>
            <table cellspacing="1" cellpadding="0" class="wzdh" align="center">
                <tr>
                    <td>
						<span style="float: left;"><strong>常规标签创建</strong></span>
                        <span style="float: right;"><a href="#" onclick="javascript:api.close();">关闭</a>&nbsp;</span>
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center">
                <tr class="bqright">
                    <td id="td1" align="center" width="12%" onclick="ShowHideTable(table1);ShowOption(this)" class="mouseStyle">内容浏览</td>
                    <td id="td2" align="center" width="12%" class="mouseStyle" onclick="ShowHideTable(table6);ShowOption(this)">Flash幻灯片</td>
                    <td id="td3" align="center" width="12%" onclick="ShowHideTable(table10);ShowOption(this)" class="mouseStyle">文字头条</td>
                    <td id="td4" align="center" width="12%" onclick="ShowHideTable(table11);ShowOption(this)" class="mouseStyle">图片头条</td>
                    <td id="td5" align="center" width="12%" onclick="ShowHideTable(table3);ShowOption(this)" class="mouseStyle">频道导航</td>
                    <td id="td6" align="center" width="12%" onclick="ShowHideTable(table4);ShowOption(this)" class="mouseStyle">栏目导航</td>
                    <td id="td7" align="center" width="12%" onclick="ShowHideTable(table5);ShowOption(this)" class="mouseStyle">专题导航</td>
                    <td id="td8" align="center" width="12%" onclick="ShowHideTable(table9);ShowOption(this)" class="mouseStyle">相关内容</td>
                </tr>
                <tr class="bqright">
                    <td id="td9" align="center" width="12%" class="mouseStyle" onclick="ShowHideTable(table7);ShowOption(this)">搜索表单</td>
                    <td id="td10" align="center" width="12%" onclick="ShowHideTable(table2);ShowOption(this)" class="mouseStyle">投票标签</td>
                    <td id="td11" align="center" width="12%" class="mouseStyle" onclick="ShowHideTable(table12);ShowOption(this)">频道/栏目聚合标签</td>
                    <td align="center" width="12%"></td>
                    <td align="center" width="12%"></td>
                    <td align="center" width="12%"></td>
                    <td align="center" width="12%"></td>
                    <td align="center" width="12%"></td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table1">
                <tr>
                    <td class="bqleft">引用样式：</td>
                    <td class="bqright">
                        <asp:DropDownList ID="ddlStyle" runat="server"></asp:DropDownList>
					</td>
                </tr>
                <tr>
                    <td class="bqleft">显示日期格式:</td>
                    <td class="bqright">
                        <input id="txtDateFormat" type="text" value="YY年MM月DD日" />
                        格式：YYYY(4位数年份 如：2012)、MM(月)、DD(日)、HH(小时)、MI(分)、SS(秒)
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input class="btn" id="btnSaveNewsBrowse" onclick="NewsBrowse()" type="button" value="确定创建此标签" />
                        <input class="btn" id="btnCancel" type="button" value="取消" onclick="javascript: api.close();" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table2" style="display: none;">
                <tr>
                    <td class="bqleft">选择投票主题：</td>
                    <td class="bqright">
                        <asp:DropDownList ID="ddlVote" runat="server"></asp:DropDownList>
                        注：此标签支持在录入内容时插入到内容中
					</td>
                </tr>
                <tr>
                    <td class="bqleft">主题样式：</td>
                    <td class="bqright">
                        <input id="txtTopicStyle" type="text" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">选项样式：</td>
                    <td class="bqright">
                        <input id="txtOptionStyle" type="text" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">排列方式：</td>
                    <td class="bqright">
                        <select id="selArrange">
                            <option value="horizontal">横向</option>
                            <option value="vertical">纵向</option>
                        </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input class="btn" id="Button1" type="button" onclick="Vote()" value="确定创建此标签" />
                        <input class="btn" id="Button2" type="button" value="取消" onclick="javascript: api.close();" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table3" style="display: none;">
                <tr>
                    <td class="bqleft">选择导航位置：</td>
                    <td class="bqright">
                        <select id="selDaoHang" onchange="ShowHideIndexColNav()">
                            <option value="index_ch_nav">全站导航</option>
                            <option value="ch_col_nav">频道栏目页导航</option>
                            <option value="index_col_nav">首页栏目导航</option>
                        </select>
					</td>
                </tr>
                <tr id="trIndexColNav" style="display: none;">
                    <td class="bqleft">选择频道：</td>
                    <td class="bqright">
                        <asp:DropDownList ID="ddlNavChannel" runat="server"></asp:DropDownList>
					</td>
                </tr>
                <tr>
                    <td class="bqleft">标题Css：</td>
                    <td class="bqright">
                        <input id="txtCss" type="text" size="50" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">是否纵向排列：</td>
                    <td class="bqright">
                        <input id="selArrange1" type="checkbox" onclick="HidSowDaoHangCount()" />
                        分隔符：<input id="txtCompart" type="text" size="5" />
                        调用条数(为空则调用全部数据)：<input id="txtDaoHangNum" type="text" size="2" />
                        <span id="daohangshow">每行显示个数：
							<input id="txtDaoHangCount" type="text" size="2" />
                        </span>
					</td>
                </tr>
                <tr>
                    <td class="bqleft">打开窗口方式：</td>
                    <td class="bqright">
                        <select id="chnavtarget">
                            <option value="_self">_self</option>
                            <option value="_parent">_parent</option>
                            <option value="_search">_search</option>
                            <option value="_blank">_blank</option>
                            <option value="_top">_top</option>
                        </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button3" type="button" value="确定创建此标签" class="btn" onclick="ChannelDaoHang()" />
                        <input id="Button4" type="button" class="btn" value="取消" onclick="javascript: api.close();" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table4" style="display: none;">
                <tr>
                    <td class="bqleft">标题Css：</td>
                    <td class="bqright">
                        <input id="txtColCss" type="text" size="50" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">是否纵向排列：</td>
                    <td class="bqright">
                        <input id="selArrange2" type="checkbox" onclick="ShowColumnDaoHang()" />
                        分隔符：<input id="txtCompart2" type="text" size="5" />
                        调用条数(为空则调用全部数据)：<input id="txtDaoHangNum" type="text" size="2" />
                        <span id="columndaohangshow">每行显示个数：
							<input id="txtColumnDaoHangCount" type="text" size="2" />
                        </span>
					</td>
                </tr>
                <tr>
                    <td class="bqleft">打开窗口方式：</td>
                    <td class="bqright">
                        <select id="colnavtarget">
                            <option value="_self">_self</option>
                            <option value="_parent">_parent</option>
                            <option value="_search">_search</option>
                            <option value="_blank">_blank</option>
                            <option value="_top">_top</option>
                        </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button5" type="button" value="确定创建此标签" class="btn" onclick="ColumnDaoHang()" />
                        <input class="btn" onclick="javascript: api.close();" id="Button6" type="button" value="取消" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table5" style="display: none;">
                <tr>
                    <td class="bqleft">选择导航：</td>
                    <td class="bqright">
                        <select id="selSpecial">
                            <option value="index_sp_nav">全站专题导航</option>
                            <option value="sp_nav">专题导航</option>
                        </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft">标题Css：</td>
                    <td class="bqright">
                        <input id="txtTitleCss" type="text" size="50" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">是否纵向排列：</td>
                    <td class="bqright">
                        <input id="chkArrange" type="checkbox" />
                        分隔符：<input id="txtSpCompart" type="text" size="5" />
                        调用条数(为空则调用全部数据)：<input id="txtDaoHangNum" type="text" size="2" />
                        <span id="Span1">每行显示个数：
							<input id="txtSpeCount" type="text" size="2" />
                        </span>
					</td>
                </tr>
                <tr>
                    <td class="bqleft">打开窗口方式：</td>
                    <td class="bqright">
                        <select id="selSpeTarget">
                            <option value="_self">_self</option>
                            <option value="_parent">_parent</option>
                            <option value="_search">_search</option>
                            <option value="_blank">_blank</option>
                            <option value="_top">_top</option>
                        </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button7" type="button" value="确定创建此标签" class="btn" onclick="SpeacilDaoHang()" />
                        <input class="btn" onclick="javascript: api.close();" id="Button8" type="button" value="取消" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table6" style="display: none;">
                <tr>
                    <td class="bqleft">选择频道：</td>
                    <td class="bqright">
                        <asp:DropDownList ID="ddlParent" runat="server" onchange="ListData(this.options[this.selectedIndex].value);"></asp:DropDownList>
                        栏目：
                        <asp:DropDownList ID="ddlChild" runat="server"></asp:DropDownList>
                        是否包含子栏目：
					  <select id="selincludesub">
						  <option value="true">是</option>
						  <option value="false">否</option>
					  </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft">调用数量：</td>
                    <td class="bqright">
                        <input id="txtlightcount" type="text" value="5" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">标题字数：</td>
                    <td class="bqright">
                        <input id="txttitlelength" type="text" value="30" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">图片尺寸：</td>
                    <td class="bqright">
                        <input id="txtimgsize" type="text" value="120,100" />
                        格式如：120,100 其中120为高度，100为宽度。
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button9" type="button" value="确定创建此标签" class="btn" onclick="FlashLight()" />
                        <input id="Button10" type="button" value="取消" class="btn" onclick="javascript: api.close();" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table7" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button11" type="button" value="确认创建此标签" onclick="SearchForm()" class="btn" />
                        <input id="Button12" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table8" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button13" type="button" value="确认创建此标签" onclick="BrowsTotal()" class="btn" />
                        <input id="Button14" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table9" style="display: none;">
                <tr>
                    <td class="bqleft">文章标题长度：</td>
                    <td class="bqright">
                        <input id="txtTitleLength1" type="text" value="30" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">日期格式：</td>
                    <td class="bqright">
                        <input id="txtDateFormat1" type="text" value="YY年MM月DD日" />
                        格式：YYYY(4位数年份 如：2012)、MM(月)、DD(日)、HH(小时)、MI(分)、SS(秒)
					</td>
                </tr>
                <tr>
                    <td class="bqleft">引用样式：</td>
                    <td class="bqright">
                        <asp:DropDownList ID="dropStyle" runat="server"></asp:DropDownList>
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button15" type="button" value="确认创建此标签" onclick="AboutNews()" class="btn" />
                        <input id="Button16" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table10" style="display: none;">
                <tr>
                    <td class="bqleft">选择频道：</td>
                    <td class="bqright">
                        <asp:DropDownList ID="ddlChHeader" runat="server" onchange="ListData1(this.options[this.selectedIndex].value);"></asp:DropDownList>
                        栏目：
                        <asp:DropDownList ID="ddlCoHeader" runat="server"></asp:DropDownList>
					</td>
                </tr>
                <tr>
                    <td class="bqleft">列数：</td>
                    <td class="bqright">
                        <select id="selColumns">
                            <script language="javascript" type="text/javascript">
                                for (i = 1; i <= 5; i++) {
                                    document.write("<option value=" + i + ">" + i + "</option>");
                                }
                            </script>
                        </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft">调用数量：</td>
                    <td class="bqright">
                        <input id="txtNewsCount" type="text" size="5" />
                        标题字数：
                        <input id="txtTitleLength2" type="text" size="5" value="30" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">对齐方式：</td>
                    <td class="bqright">
                        <select id="selAlign">
                            <option value="left">左</option>
                            <option value="center">中</option>
                            <option value="right">右</option>
                        </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button17" type="button" value="确认创建此标签" onclick="FontHeader()" class="btn" />
                        <input id="Button18" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table11" style="display: none;">
                <tr>
                    <td class="bqleft">选择频道：</td>
                    <td class="bqright">
                        <asp:DropDownList ID="ddlPicChHeader" runat="server" onchange="ListData2(this.options[this.selectedIndex].value);"></asp:DropDownList>
                        栏目：<asp:DropDownList ID="ddlPicCoHeader" runat="server"></asp:DropDownList>
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button19" type="button" value="确认创建此标签" onclick="PicHeader()" class="btn" />
                        <input id="Button20" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center" id="table12" style="display: none;">
                <tr>
                    <td class="bqleft">Rss链接地址文本：</td>
                    <td class="bqright">
                        <input id="txtRssLink" type="text" />
                        注：只能在频道|栏目页解析，可使用文字或图片作为链接显示文本。
					</td>
                </tr>
                <tr>
                    <td class="bqleft">是否包含子栏目：</td>
                    <td class="bqright">
                        <input id="chkRssIsIncludeSub" type="checkbox" />
                        注：此标签放在栏目页才有效
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button21" type="button" value="确认创建此标签" onclick="FunRss()" class="btn" />
                        <input id="Button22" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
        </div>
    </form>
</body>
</html>